Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
(2015-11-24, 23:47)dirtydesaster Wrote: Can I use these builds with a skylake cpu? Like Pentium G4400?

I've got an i3 (6100) Skylake. I asked the same question a few weeks back.

There's improved Skylake support in kernel 4.3 and looks like 4.4 will be better than that. From various links and googling I've seen, it is possible to get up and running but performance and stability may be poor.

I'm currently busy with work but planning to test myself in the next 1-2 weeks. If you attempt it earlier then please let me know how you go.
Reply


Messages In This Thread
RE: New Era: VAAPI with EGL interoperation - by grantonstar - 2015-11-25, 07:49
Live TV broken again? - by schamane - 2016-02-29, 19:56
Random crashes - by hal2100 - 2016-03-08, 22:03